body {
  max-width: 1000px;
  margin: 10px auto;
  box-sizing: border-box;
  height: auto;
  
}

h1 {
  text-align: center;
  width: 80%;
  
}

.contenedor{
  width: 100%;
  max-width: 1000px;
  padding: 25px;
}

#fecha {
  text-align: left;
  width: 30%;
  float: left;
}

#columna-3 {
  width: 30%;
  float: left;
  }
#cabecera {
   width: 30%;
   float: left;
}

@media screen and (max-width:760px){

#fecha {
  text-align: left;
  width: 30%;
  float: left;
  padding-bottom: 50%;
  
}

#fecha ul li {
  padding-left:auto;
}
#cabecera {
  width: 70%;
}
#columna-3 {
  width: 70%;
}
#parrafo {
  list-style: none;
  margin: 0;
  padding: 0;
}
#parrafo li{
  width: 30%;
  float: left;
  padding-left: 3%;
}

 
}

@media screen and (max-width :420px){
  .titulo, #cabecera, #columna-3, #fecha {

    width: 90%;
    padding: 0%;
    margin: 0%;
    
  }

  
  #parrafo{
    list-style:disc;
    margin-left: 5%;
  }

  #parrafo li{
   width: 80%;
    margin-bottom: 5%;
  }

  
}




